﻿@font-face {
 font-family:Quicksand; src:url('/Content/font/Quicksand-Regular.ttf') format('truetype'),  
 url('/Content/font/Quicksand-Regular.eot#iefix') format('embedded-opentype'),
 url('/Content/font/Quicksand-Regular.woff') format('woff'); 
 font-weight:normal; font-style:normal;
}

html{ border:0; margin:0px auto 0px auto; padding:0px auto 0px; font-size:14px; font-family:Quicksand, Arial,sans-serif; text-align:center;}
body { margin:0px auto 0px auto; padding:0px 0px 0px 0px; text-align:center; background-color:#ffffff;}
ul.ulClear, ul.ulClear li{ list-style: none; margin:0px auto 0px auto; padding:0px 0px 0px 0px;}
img{ border:0px;}
a{ color:#002E96; text-decoration:underline;}
a:hover{ color:#002E96; text-decoration:none;}
a.none{ color:#000000; text-decoration:none;}
.clearUl ul, .clearUl li{ list-style: none; margin:0px auto 0px auto; padding:0px 0px 0px 0px;}
.clear{ clear:both;}
.clear5px{ clear:both; height:5px;}
.clear10px{ clear:both; height:10px;}
.clear15px{ clear:both; height:15px;}
.clear20px{ clear:both; height:20px;}
.clear40px{ clear:both; height:40px;}
.errorRs{ text-align:center; padding:20px; color:Red;}
.errorRs p{ font-size: 18px; margin: 0; padding: 30px 0 5px;}
.errorInfo{ text-align:center; padding:10px; color:Red;}
.colorRed{ color:Red;}
.colorBlue{ color:Blue;}
.colorOrange{ color:Orange;}
.line{ border-bottom:solid 1px #dddddd;}
h1.none{ margin:0px; font-size:13px; font-weight:100;}
h2.none{ margin:0px; font-size:13px; font-weight:100;}
h3.none{ margin:0px; font-size:13px; font-weight:100;}
.path{ color:#1968b3; background: url("../Images/line.gif") repeat-x scroll left center transparent; height:44px;}
.path a{ color:#1968b3; text-decoration:none; font-weight:bold;}
.path a:hover{ color:Red;}

.globalRed{ color:Red;}

.pageding{ padding:0px 0px; text-align:center;}
.pageding li{ display: inline-block; font-weight: bold; margin: 2px; padding: 5px 10px; background-color:#1681fb; display:inline-block; border-radius:5px;}
.pageding a{ color: #FFFFFF; font-weight: bold; text-decoration: none;}
.pageding li:hover{ background-color:#4cb747; border-radius:4px;}
.fixTitle{ position:fixed; font-size:12px; top:-100px;}

.fix{ max-width:1170px; margin:0px auto; text-align:left;}

/*Header - Banner =============*/

.header{ text-align:center; position:absolute; width:100%; top:0px; left:0px; z-index:1;}
.header .logo{ float:left; }
.header .info{ float:right;}
.header .logo a{ padding:20px; display:block;}
.header .info .menu{ float:left;}
.header .info .search{ float:left; padding-top:12px;}
.header .info .lang{ float:left; padding-top:18px; padding-left:10px;}
.header .info .menu ul{ padding-top:20px;}
.header .info .menu ul li{ float:left; padding:0px 10px; }
.header .info .menu ul li a.name{ text-decoration:none; color:#ffffff; }
.header .info .menu ul li a.name span.symbol{ float:right; width:20px; height:20px; display:inline-block; background: url("../Images/icon.png") no-repeat scroll left top transparent; }
.header .info .search a.symbol{ width:52px; height:26px; display:inline-block; background: url("../Images/icon.png") no-repeat scroll -20px top transparent;  text-decoration:none; vertical-align:middle;}
.header .info .lang p{ margin:0px; color:#ffffff;}
.header .info .lang p a{ color:#7ab6f2; text-decoration:none; }
.header .info .lang p a:hover{ color:#ffffff;}
.header .fix{ position:relative;}
.header .menuMb{ position:absolute; top:10px; left:10px; display:none;}
.header .menuMb a{ width:30px; height:30px; display:inline-block; background: url("../Images/icon.png") no-repeat scroll -200px -137px transparent;  text-decoration:none; vertical-align:middle;}

/*default=======================*/
.h-banner{ }
.h-info{ position:relative;}
.h-info .menu{ box-shadow:1px 1px 5px #ededed;  background-color:#ffffff; margin-top:-30px; border-radius:4px;}
.h-info .menu li{ float:left; width:25%; text-align:center; position:relative;}
.h-info .menu li a.name{ display:block;  padding:25px 0px;  color:#1a9bfc; font-size:15px; text-decoration:none; text-transform:uppercase; font-weight:bold;} 
.h-info .menu li.li1 a.name{ border-right:2px solid #e5e5e5; vertical-align:middle;}
.h-info .menu li.li2 a.name{ border-right:2px solid #e5e5e5; vertical-align:middle;}
.h-info .menu li.li3 a.name{ border-right:2px solid #e5e5e5; vertical-align:middle;}
.h-info .menu li.li1 a.name span{ display:inline-block;  width:25px; height:28px;  background: url("../Images/icon.png") no-repeat scroll -108px top transparent; vertical-align:middle; margin-right:10px;}
.h-info .menu li.li2 a.name span{ display:inline-block;  width:25px; height:28px;  background: url("../Images/icon.png") no-repeat scroll -142px top transparent; vertical-align:middle; margin-right:10px;}
.h-info .menu li.li3 a.name span{ display:inline-block;  width:25px; height:28px;  background: url("../Images/icon.png") no-repeat scroll -175px top transparent; vertical-align:middle; margin-right:10px;}
.h-info .menu li.li4 a.name span{ display:inline-block;  width:25px; height:28px;  background: url("../Images/icon.png") no-repeat scroll -205px top transparent; vertical-align:middle; margin-right:10px;}

.h-info .menu li .over{ background-color:#1a9bfc; position:absolute; left:-5px; top:-5px; width:305px; height:90px; border-radius:4px; display:none; box-shadow:1px 1px 5px #ededed;}
.h-info .menu li .over a{ display:block;  padding:32px 0px;  color:#ffffff; font-size:16px; text-decoration:none; text-transform:uppercase; font-weight:bold;}
.h-info .menu li:hover .over{ display:block;}
.h-info .menu li.li1 .over a span{ display:inline-block;  width:25px; height:28px;  background: url("../Images/icon.png") no-repeat scroll -108px -34px transparent; vertical-align:middle; margin-right:10px;}
.h-info .menu li.li2 .over a span{ display:inline-block;  width:25px; height:28px;  background: url("../Images/icon.png") no-repeat scroll -142px -34px transparent; vertical-align:middle; margin-right:10px;}
.h-info .menu li.li3 .over a span{ display:inline-block;  width:25px; height:28px;  background: url("../Images/icon.png") no-repeat scroll -175px -34px transparent; vertical-align:middle; margin-right:10px;}
.h-info .menu li.li4 .over a span{ display:inline-block;  width:25px; height:28px;  background: url("../Images/icon.png") no-repeat scroll -205px -34px transparent; vertical-align:middle; margin-right:10px;}

.h-info .info{ padding-top:30px;}
.h-info .info .left{ float:left; width:50%; line-height:24px; padding-top:30px;}
.h-info .info .right{ float:left; width:50%; text-align:right;}
.h-info .info .right img{ max-width:100%;}
.h-info .info .title{ color:#1681fb; font-size:32px; font-weight:bold; padding-bottom:10px;}
.h-info .info .title .symbol{ display:inline-block;  width:120px; height:120px;  background: url("../Images/icon.png") no-repeat scroll -246px top transparent; vertical-align:middle; margin-right:10px;}
.h-info .info .left p{ padding-right:30px;}

.h-new{ padding-top:30px; padding-bottom:50px;}
.h-new .list{ float:left; width:50%;}
.h-new .list .border{box-shadow:1px 1px 5px #dbdbdb; background-color:#ffffff; border-radius:4px;} 
.h-new .list0 .border{ margin-right:20px;}
.h-new .list1 .border{ margin-left:20px;}
.h-new .list .img{ float:left; width:40%; height:200px; overflow:hidden;}
.h-new .list .name{ float:right; width:58%; height:200px; overflow:hidden; position:relative;}
.h-new .list .img img{ height:100%; border-radius:4px 0px 0px 4px;}
.h-new .list .name a.root{ padding:20px 10px 10px; color:#111111; display:block; font-size:20px; text-decoration:none; font-weight:bold;}
.h-new .list .name p.summary{ padding:0px 10px; line-height:22px; margin:0px 0px 10px 0px;}
.h-new .list .name p.more{ margin:0px; position:absolute; bottom:0px; width:100%; padding-bottom:5px;}
.h-new .list .name p.more a{ color:#1681fb; font-size:14px;  display:block; text-decoration:none; font-weight:bold;}

.h-new .list:hover .border{ background-color: #38ca73;}
.h-new .list:hover img{ opacity:0.8;}
.h-new .list:hover .border a{ color:#ffffff;}
.h-new .list:hover .border .name p.summary { color:#ffffff; }
.h-new .list:hover .border .name p.more a{ color:#ffffff;}

.h-partner{ background-color:#e6e6e6; border-bottom:solid 1px #ffffff;}
.h-partner ul{}
.h-partner ul li{ float:left; padding:5px 15px;}
.h-partner ul li img{}
/*h_menu==========*/
.h_menu_item{position:relative;}
.h_menu_sub{ position:absolute; z-index: 99; }

.header .info .menu .menuSub{ top:20px; right:-30px;}
.header .info .menu .menuSub .border{ background-color:#ffffff; border-radius:4px; width:245px; padding:5px 0px; text-align:center; margin-top:10px; position:relative; box-shadow:0px 2px 5px #7b93ae;}
.header .info .menu .menuSub .border a.sub{ padding:15px 10px; display:block; color:#999999; text-decoration:none; border-top:solid 1px #ebebeb;}
.header .info .menu .menuSub .border a.sub:hover{ background-color:#1681fb; color:#ffffff;}
.header .info .menu .menuSub .border span.symbol{ position:absolute; top:-10px; left:114px; width:15px; height:10px; display:inline-block; background: url("../Images/icon.png") no-repeat scroll -79px top transparent;  text-decoration:none; vertical-align:middle;}

.aside { min-width: 250px; width: 11%; position: fixed; top: 0; left: -1px; bottom: 0; background-color:#4cb748; font-family: Helvetica, Arial, sans-serif; border-right: 1px solid #6dcf6a; z-index: 2000; width: 0px; min-width: 0px; overflow: hidden; transition: 0.35s width ease, 0.35s min-width ease; box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);}
.aside .aside-header { position:relative; display:none;}
.aside .aside-header .close { display:inline-block; width:22px; height:17px; background: url("../Images/icon.png") no-repeat scroll -117px -242px transparent;}
.aside .aside-contents {}
.aside.in { width: 11%; min-width: 250px; }
.aside-backdrop { position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 1040; background-color: #000; transition: 0.2s opacity ease; opacity: 0; display: none; }
.aside-backdrop.in { display: block; opacity: 0.5;}

.aside-contents ul{}
.aside-contents ul li{ color:#ffffff; border-bottom: 1px solid #6dcf6a; display: block; padding: 10px 10px; text-align:left;}
.aside-contents ul li a.name{ font-weight:bold; text-transform:uppercase;}
.aside-contents ul li a { color:#ffffff; text-decoration: none; display:block;}
.aside-contents ul li a:hover{ color:#ffff00;}
.aside-contents ul li a span{ display:inline-block; vertical-align:middle;}
.aside-contents ul li span.symbol{ float:right;}
.aside-contents ul li.sub{ background-color:#56c450; padding-left:20px;}
.aside-contents ul li.sub a.sub{ display:block; text-transform:uppercase; font-weight:bold; color:#ffffff;}
.aside-contents ul li.sub a.sub:hover{ color:#ffff00;}
.aside-contents ul li:hover{ background-color:#3cb239;} 



/*info===*/
.info-banner{}
.info-banner img{ width:100%;}
.info-title{ position:relative; text-align:center;}
.info-title .border{ position:absolute; top:-250px; text-align:center; width:100%;}
.info-title h1{ margin:0px; color:#ffffff; text-transform:uppercase; font-weight:bold; font-size:36px;}
.info-title .p{ color:#ffffff; padding:5px 0px; font-size:13px;}
.info-title .p a{ color:#ffffff; text-decoration:none;}
.info-title .p a:hover{ color:#38ca73;}
.info-title .p span{ width:22px; height:22px; display:inline-block; background: url("../Images/icon.png") no-repeat scroll -201px -72px transparent;  text-decoration:none; vertical-align:middle;}
.intro-content{ line-height:24px; padding:10px 0px;}
.intro-content img{ max-width:100%;}

.fix-line{  background: url("../Images/line.png") no-repeat scroll center center transparent; clear:both; height:5px;} 
.hdkd-title{ text-align:center; color:#222222; font-size:20px; text-transform:uppercase; font-weight:bold; padding-top:30px; padding-bottom:20px;}
.hdkd-list{ padding-top:50px;}
.hdkd-list li{ width:25%; text-align:center; float:left;}
.hdkd-list li .border{ border:solid 1px #eeeeee; box-shadow:1px 1px 5px #eeeeee; border-radius:4px 4px 4px 4px; display:inline-block; margin:0px auto;}
.hdkd-list li .border .img{}
.hdkd-list li .border .img img{ border-radius:4px 4px 0px 0px;}
.hdkd-list li .border .name{ padding:30px 0px;}
.hdkd-list li .border .name a{ color:#444444; font-size:16px; font-weight:bold; text-decoration:none;} 
.hdkd-list li .border:hover{ background-color:#1681fb;}
.hdkd-list li .border:hover a{ color:#ffffff;}

.info-tlkd .info{ padding-top:30px;}
.info-tlkd .info .left{ float:left; width:50%; line-height:24px; padding-top:30px; }
.info-tlkd .info .right{ float:right; width:48%; text-align:left}
.info-tlkd .info .right img{ max-width:100%;}
.info-tlkd .info .title{ color:#1681fb; font-size:32px; font-weight:bold; padding-bottom:10px;}
.info-tlkd .info .title .symbol{ display:inline-block;  width:120px; height:120px;  background: url("../Images/icon.png") no-repeat scroll -246px top transparent; vertical-align:middle; margin-right:10px;}

.info-doitac{}
.info-doitac .title{ font-weight:bold; text-transform:uppercase; }
.info-doitac .left{ float:left; width:30%; padding:10px 0px;}
.info-doitac .right{ float:right; width:68%; padding:10px 0px;}
.info-doitac .left img{ max-width:100%;}
.info-doitac .right .t{ font-weight:bold; text-transform:uppercase; padding-bottom:10px;}
.info-doitac .right .c{ padding-top:20px;}
.info-doitac .right .fix-line{background: url("../Images/line.png") no-repeat scroll left center transparent;}
.info-doitac img{ box-shadow:1px 2px 10px #efeeee;}

/*history*/
.history{ background: url("../Images/bg-about.jpg") repeat scroll center top transparent; text-align:center;}
.fix-his{ max-width:1000px; background-color:#266987; margin:0px auto; text-align:left;}
.fix-his .banner{ padding-bottom:100px;}
.fix-his .banner img{ max-width:100%;}
.fix-his .content{ background: url("../Images/bg-cols.jpg") repeat-y scroll center top transparent; padding-bottom:100px;}
.fix-his .content .row0{ background: url("../Images/his-row0.png") no-repeat scroll center top transparent; height:45px;}
.fix-his .content .rows1{ width:50%; float:left; text-align:right; padding:30px 0px 20px;}
.fix-his .content .rows1 .border{ display:inline-block; width:405px; background: url("../Images/his-row1.png") no-repeat scroll right bottom transparent; margin-right:-15px; text-align:left; padding-bottom:30px;}
.fix-his .content .rows1 .border p{ margin:0px; text-align:right; padding-right:40px; color:#eecd84; font-size:32px;}
.fix-his .content .rows1 .border p.p1{ padding-right:50px;}
.fix-his .content .rows1 .border p.p2{ padding-top:10px; padding-bottom:5px;}

.fix-his .content .rows2{ width:50%; float:right; text-align:left; padding:30px 0px 20px;}
.fix-his .content .rows2 .border{ display:inline-block; width:405px; background: url("../Images/his-row2.png") no-repeat scroll left bottom transparent; margin-left:-15px; text-align:left; padding-bottom:30px;}
.fix-his .content .rows2 .border p{ margin:0px; text-align:left; padding-left:40px; color:#eecd84; font-size:32px;}
.fix-his .content .rows2 .border p.p1{ padding-left:70px;}
.fix-his .content .rows2 .border p.p2{ padding-top:10px; padding-bottom:5px;}


/*new======*/
.new-list{ padding-top:30px; padding-bottom:100px;}
.new-list .list{ float:left; width:50%; margin-bottom:20px;}
.new-list .list .border{box-shadow:1px 1px 5px #dbdbdb; background-color:#ffffff; border-radius:4px;} 
.new-list .list0 .border{ margin-right:20px; }
.new-list .list1 .border{ margin-left:20px;}
.new-list .list .img{ float:left; width:40%; height:185px; overflow:hidden;}
.new-list .list .name{ float:right; width:58%; height:185px; overflow:hidden; position:relative;}
.new-list .list .img img{ height:100%; border-radius:4px 0px 0px 4px;}
.new-list .list .name a.root{ padding:15px 10px 10px; color:#111111; display:block; font-size:20px; text-decoration:none; font-weight:bold;}
.new-list .list .name a:hover{ color:#4cb747;}
.new-list .list .name p.summary{ padding:0px 10px; line-height:22px; margin:0px 0px 10px 0px;}
.new-list .list .name p.more{ margin:0px; position:absolute; bottom:0px; background-color:#ffffff; width:100%; padding-bottom:5px;}
.new-list .list:hover img{ opacity:0.8;}
.new-list .list:hover .border{ background-color:#4cb747; color:#ffffff;}
.new-list .list:hover .name a{ color:#ffffff;}
.new-list .list:hover .name p.more{ background-color:#4cb747;}

.newI-content{ float:left; box-shadow:1px 1px 5px #dbdbdb; width:70%; margin-top:10px;}
.newI-content img{ max-width:100%;}
.newI-right{ float:right; width:28%; margin-top:10px;}
.newI-right .border{ box-shadow:1px 1px 5px #dbdbdb;}
.newI-content .c{  font-size:16px; line-height:24px; padding:0px 20px;}
.newI-content .t{ color:#444444; font-size:28px; font-weight:bold; padding:0px 20px; text-transform:uppercase;}
.newI-right h2{ margin:0px; padding:10px;}
.newI-content .c iframe{ max-width:100%;}

.newI-next{}
.newI-next ul{}
.newI-next ul li{ border-top:solid 1px #f5f5f5; padding:5px;}
.newI-next ul li .img{ float:left; width:30%; text-align:center;}
.newI-next ul li .name{ float:right; width:68%;}
.newI-next ul li .name a{ color:#000000; text-decoration:none;}
.newI-next ul li .img img{ width:95%; border:solid 1px #ffffff; border-radius:4px;}
.newI-next ul li:hover{ background-color:#4cb747;}
.newI-next ul li:hover .name a{ color:#ffffff;}

.contact{ position:relative; }
.contact .border{ background-color:#ffffff; margin-top:-250px; padding:10px; border-radius:4px; box-shadow:1px 1px 5px #e1e0e0;} 
.contact .left{ float:left; width:40%; padding-top:20px;}
.contact .right{ float:right; width:60%; padding-top:100px;}
.contact .title{}
.contact .title h1{ margin:0px; font-size:22px; color:#167ff7;}
.contact .title span{ display:inline-block; width:70px; height:70px; background: url("../Images/icon.png") no-repeat scroll -242px -365px transparent; vertical-align:middle;}
.contact .symbol-add{ display:inline-block; width:22px; height:22px; background: url("../Images/icon.png") no-repeat scroll -316px -375px transparent; vertical-align:middle;}
.contact .symbol-tel{ display:inline-block; width:22px; height:22px; background: url("../Images/icon.png") no-repeat scroll -340px -375px transparent; vertical-align:middle;}
.contact .symbol-email{ display:inline-block; width:22px; height:22px; background: url("../Images/icon.png") no-repeat scroll -316px -406px transparent; vertical-align:middle;}
.contact .symbol-web{ display:inline-block; width:22px; height:22px; background: url("../Images/icon.png") no-repeat scroll -340px -406px transparent; vertical-align:middle;}
.contact .text{ padding-left:20px;}
.contact .text a{ text-decoration:none; color:#000000; }
.contact-cols1{ float:left; width:33%;}
.contact-cols2{ float:left; width:33%;}
.contact-cols3{ float:left; width:33%;}
.contact-textbox{}
.contact-textbox .b{ background-color:#e2e2e2; padding:8px 10px; margin-right:20px; border-radius:4px;}
.contact-textbox .cssTextBox{ width:100%; background:none; border:none; font-family:Quicksand, Arial,sans-serif; font-size:14px;}
.contact-textbox .cssTextBox1{ width:100%; height:120px; background:none; border:none; font-family:Quicksand, Arial,sans-serif; font-size:14px;}
.contact-sub{ position:relative;}
.contact-sub .cssSubmit{ background-color:#1681fb; display:inline-block; padding:8px 50px; color:#ffffff; font-family:Quicksand, Arial,sans-serif; font-size:14px; border:none; border-radius:4px; cursor:pointer;}
.contact-sub .cssSubmit:hover{ background-color:#38ca73;}
#contactLoadSend{ position:absolute; height:50px; width:100%; background-color:#ffffff; top:0px; left:0px; display:none;}

table.style{ border-collapse: collapse; width: 100%;}
table.style tr{ }
table.style tr:hover{ background-color:#eefcf5;}
table.style tr td{ border:solid 1px #cccccc; padding:8px 10px; color:#000000;}
table.style tr.title{ font-weight:bold; background-color:#fcf6f1;}

/*
 * jQuery FlexSlider v2.0
 */

 
/* Browser Resets */
.bannerlive .flex-container a:active,
.bannerlive .flexslider a:active,
.bannerlive .flex-container a:focus,
.bannerlive .flexslider a:focus  {outline: none;}
.bannerlive .slides, .bannerlive .flex-control-nav,
.bannerlive .h-banner .flex-direction-nav { list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.bannerlive .flexslider .slides{ padding:0; }
.bannerlive .flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; list-style:none !important;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.bannerlive .flexslider .slides img {width: 100%; display: block;}

/* Clearfix for the .slides element */
.bannerlive .slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .bannerlive .slides {display: block;} 
* html .bannerlive .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.bannerlive .no-js .slides > li:first-child {display: block;}


/*FlexSlider===================*/
.bannerlive .flexslider {position: relative; clear:both; overflow:hidden;}
.bannerlive .flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.bannerlive .loading .flex-viewport {max-height: 460px;}
.bannerlive .flexslider .slides { margin:0; }

/* Direction Nav */
.bannerlive  .flex-direction-nav {display:none; margin:0 !important; z-index:2; }
.bannerlive  .flex-direction-nav  li{ list-style:none;}
.bannerlive  .flexslider:hover .flex-direction-nav { display:block;  margin:0 !important;  }
.bannerlive  .flex-direction-nav li a.flex-next{  background: url("../images/sprite.png") no-repeat scroll  -47px -7px transparent; font-size: 0; height: 40px ; position: absolute; right: 10px; top: 40%; width: 40px;}
.bannerlive  .flex-direction-nav li a.flex-prev{ background: url("../images/sprite.png") no-repeat scroll left -7px transparent; height: 40px !important; left: 10px; position: absolute; top:40%; width: 40px !important; font-size:0; }
.bannerlive  .flex-direction-nav li a.flex-prev:hover{ background-position:left -47px;} 
.bannerlive  .flex-direction-nav li a.flex-next:hover{ background-position:-47px -47px;}

/* Control Nav */
.bannerlive .flex-control-nav {position: absolute; bottom:50px; left:-80px; margin:0 !important; padding:0 !important; z-index:2; width: 100%; text-align:right; padding-right:20px; }
.bannerlive .flex-control-nav li {margin: 0 3px;display:inline-block; font-size:0; }
.bannerlive .flex-control-paging li a { background: url('../images/sprite.png') -98px -5px no-repeat; cursor: pointer; display: block; height: 16px; text-indent: -9999px; width: 16px; font-size:0; }
.bannerlive .flex-control-paging li a:hover ,.flex-control-paging li a.flex-active{ background-position: -98px -27px; }
.bannerlive .flex-control-paging li a.flex-active{  cursor: default; }

.bannerlive .flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.bannerlive .flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.bannerlive .flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.bannerlive .flex-control-thumbs img:hover {opacity: 1;}
.bannerlive .flex-control-thumbs .flex-active {opacity: 1; cursor: default;}
.bannerlive .slides li { display:none; }

/*Cloudzoon=================*/
/* This is the moving lens square underneath the mouse pointer. */
#large_image_for_zoom img{ max-width:100%;}
.cloud-zoom-lens { border: 4px solid #888; margin:-4px; background-color:#fff;	 cursor:move;}
/* This is for the title text. */
.cloud-zoom-title { font-family:Arial, Helvetica, sans-serif; position:absolute !important; background-color:#000; color:#fff; padding:3px; width:100%; text-align:center;	 font-weight:bold; font-size:10px; top:0px; }
/* This is the zoom window. */
.cloud-zoom-big { border:5px solid #ccc; overflow:hidden; left:350px !important; }
/* This is the loading message. */
.cloud-zoom-loading { color:white;	 background:#222; padding:3px; border:1px solid #000;}
div.proDetail-jcar .jcarousel-wrapper { margin: 20px auto; position: relative;  border: 10px solid #fff; border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: 0 0 2px #999; -moz-box-shadow: 0 0 2px #999; box-shadow: 0 0 2px #999;}

/* Carousel=============== **/
.jcarousel { position: relative; overflow: hidden; width: 100%; }
.jcarousel ul { width: 20000em; position: relative; list-style: none; margin: 0; padding: 0; }
.jcarousel li { width: 70px; float: left; border: 1px solid #fff; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.jcarousel img { display: block; max-width: 100%; height: auto !important; }
/** Carousel Controls **/
.jcarousel-control-prev,
.jcarousel-control-next { position: absolute; top: 50%; margin-top: -15px; width: 30px; height: 30px; text-align: center; background: #efefef; color: #999999; text-decoration: none; text-shadow: 0 0 1px #000; font: 24px/27px Arial, sans-serif; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; -webkit-box-shadow: 0 0 4px #F0EFE7; -moz-box-shadow: 0 0 4px #F0EFE7; box-shadow: 0 0 4px #F0EFE7; opacity:0.5;}
.jcarousel-control-prev { left: 15px; }
.jcarousel-control-next { right: 15px; }
.jcarousel-control-prev:hover, .jcarousel-control-next:hover{  opacity:0.9;}
/** Carousel Pagination **/
.jcarousel-pagination { position: absolute; bottom: -40px; left: 50%; -webkit-transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); transform: translate(-50%, 0); margin: 0; }
.jcarousel-pagination a { text-decoration: none; display: inline-block; font-size: 11px; height: 10px; width: 10px; line-height: 10px; background: #fff; color: #4E443C; border-radius: 10px; text-indent: -9999px; margin-right: 7px; -webkit-box-shadow: 0 0 2px #4E443C; -moz-box-shadow: 0 0 2px #4E443C; box-shadow: 0 0 2px #4E443C;}
.jcarousel-pagination a.active { background: #4E443C; color: #fff; opacity: 1; -webkit-box-shadow: 0 0 2px #F0EFE7; -moz-box-shadow: 0 0 2px #F0EFE7; box-shadow: 0 0 2px #F0EFE7; }


/*footer========*/

.footer{ background-color:#1681fb; color:#ffffff; padding:30px 0px;}
.footer .cols{ float:left; width:33%;}
.footer .cols h3{ margin:0px; padding:10px 0px;}
.footer .cols1 .add span{ width:22px; height:22px; display:inline-block; background: url("../Images/icon.png") no-repeat scroll -5px -39px transparent; vertical-align:middle;}
.footer .cols1 .email span{ width:22px; height:22px; display:inline-block; background: url("../Images/icon.png") no-repeat scroll -36px -39px transparent; vertical-align:middle;}
.footer .cols1 .tel span{ width:22px; height:22px; display:inline-block; background: url("../Images/icon.png") no-repeat scroll -69px -39px transparent; vertical-align:middle;}
.footer .cols1 a{ color:#ffffff; text-decoration:none;}
.footer .cols2 .content{ background-color:#ffffff; margin:10px 50px 10px 0px; border-radius:4px; padding:10px;}
.footer .cols2 .content .textbox{ font-family:Quicksand, Arial; border:none; color:#999999; font-size:14px; width:100%;}
.footer .cols2 .submmit{ padding:0px 50px 5px 0px;}
.footer .cols2 .submmit .cssSubmit{ width:100%; background-color:#38ca73; border-radius:2px; color:#ffffff; text-align:center; font-weight:bold; text-decoration:none; padding:10px 0px; cursor:pointer; border:none;}
.footer .cols2 .submmit .cssSubmit:hover{ opacity:0.9;}
.footer .cols3 .share{}
.footer .cols3 .share a{ width:64px; height:64px; display:inline-block; background: url("../Images/icon.png") no-repeat scroll left top transparent; vertical-align:middle; text-decoration:none; margin-right:10px;}
.footer .cols3 .share a.face{ background-position:-2px -66px;}
.footer .cols3 .share a.ins{ background-position:-66px -66px;}
.footer .cols3 .share a.you{ background-position:-129px -66px;}
.footer .cols3 .share a.face:hover{ background-position:-2px -130px;}
.footer .cols3 .share a.ins:hover{ background-position:-66px -130px;}
.footer .cols3 .share a.you:hover{ background-position:-129px -130px;}


.desktop{ display:block;}
.mobile{ display:none;}


@media screen and (max-width: 850px)
{ 
    .header{position:relative; background-color:#1969b6;}
    .header .logo{ float:none; width:auto; text-align:center;}
    .header .logo a{ padding:5px; display:inline-block;}
    .header .info{ display:none;}
    .header .menuMb { display:block;}
    .h-info .menu{ display:none;}
    .h-info .info .left{ float:none; width:auto; padding:0px 10px; font-size:18px;}
    .h-info .info .left p{ padding-right:0px;}
    .h-info .info .right{ float:none; width:auto; padding:0px 10px;}
    .info-tlkd .info .right{float:none; width:auto; padding:0px 10px; font-size:18px;}
    .info-tlkd .info .left{float:none; width:auto; padding:0px 10px;}
    .info-tlkd .info .title .symbol{ display:none;}
    .h-new .list{ float:none; width:auto; padding:0px 10px; margin-bottom:20px;}
    .h-new .list0 .border{ margin:0px;}
    .h-new .list1 .border{ margin:0px;}
    .info-title .border{ top:-125px;}
    .hdkd-list li{  width:50%; margin-bottom:20px;}
    .new-list .list{ float:none; width:auto; padding:0px 10px; margin-bottom:20px;}
    .new-list .list0 .border{ margin:0px;}
    .new-list .list1 .border{ margin:0px;}
    .newI-content{ float:none; width:auto;}
    .newI-content .t{ padding:0px 10px;}
    .newI-content .c{ font-size:18px; padding:0px 10px;}
    .newI-right{ float:none; width:auto;}
    .contact .border{ margin-top:0px;}
    .contact .left{ float:none; width:auto;}
    .contact .right{ float:none; width:auto; padding-top:20px;}

    .fix-his .content{ background: url("../Images/bg-cols.jpg") repeat-y scroll left top transparent; margin-left:50px;}
    .fix-his .content .row0{ background: url("../Images/his-row0.png") no-repeat scroll left top transparent; margin-left:-20px;}
    
    .fix-his .content .rows1{ width:auto; float:left; }
    .fix-his .content .rows1 .border{ width:auto; background: url("../Images/his-row2.png") no-repeat scroll left bottom transparent; margin-left:-15px; padding-left:30px;}
    .fix-his .content .rows1 .border p{ text-align:left;}
    
    .fix-his .content .rows2{ width:auto; float:left;}    
    .fix-his .content .rows2 .border{ width:auto; }
    .fix-his .content .rows2 .border p{ padding-left:30px;}
    .fix-his .content .rows2 .border p.p1{ padding-left:30px;}
    

    .footer .cols1{ float:none; width:auto; padding-left:10px;}
    .footer .cols2{ width:50%;}
    .footer .cols3{ width:50%;}
    .footer .cols2 h3{ padding-left:10px;}
    .footer .cols2 .content{ margin-left:10px;}
    .footer .cols2 .submmit{ padding-left:10px;}
    .h-partner ul li{ width:33%; text-align:center; padding:5px 0px;}
	
	}
@media screen and (max-width: 550px) {

    .h-new .list .img{ display:none;}
    .h-new .list .name p.more{ display:none;}
    .h-new .list .name{ width:auto; float:none;}
    .h-new .list .summary img{ width:150px; margin-right:5px;}
    .info-title .border{ top:-90px;}
    .info-title h1{ font-size:24px;}
    .hdkd-list li{ float:none; width:auto;}
    .h-info .info .title .symbol{ display:none;}
    .new-list .list .img{ display:none;}
    .new-list .list .name p.more{ display:none;}
    .new-list .list .name{ width:auto; float:none;}
    .new-list .list .summary img{ width:150px; margin-right:5px;}
    .contact-cols1{ float:none; width:auto; margin-bottom:10px;}
    .contact-cols2{ float:none; width:auto; margin-bottom:10px;}
    .contact-cols3{ float:none; width:auto;}
    .desktop{ display:none;}
	.mobile{ display:block;}
}
